if not exists(select * from information_schema.columns 
				where table_name='EST_PROD_PRC_BANDEIRA' and column_name='DT_CAD' )
begin
ALTER TABLE dbo.EST_PROD_PRC_BANDEIRA ADD
	DT_CAD datetime NULL

ALTER TABLE dbo.EST_PROD_PRC_BANDEIRA ADD CONSTRAINT
	DF_EST_PROD_PRC_BANDEIRA_DT_CAD DEFAULT GETDATE() FOR DT_CAD
END
